# Purchase Fully Received

The standard is_shipped field shows information about the status of the shipments and invoices related to a Purchase Order.

However, it can happen that the field is_shipped is marked as True while some of the shipments were cancelled. Because of this, this module introduces a new field that will show wether a purchase order is fully shipped or not.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

1. Filter the list of Purchase Orders by Fully Received and Fully Invoice Validated

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Forgeflow

### Contributors

- Aaron Henriquez <aaron.henriquez@forgeflow.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.